// COLORS
$color-primary: #d97511;
$color-primary-light: #d98a3b;
$color-primary-dark: #d95c00;
$color-grey-light-1: #f7f7f7;
$color-grey-light-2: #eee;  
$color-grey-dark: #777;
$color-grey-dark-2: #555;
$color-grey-dark-3: #333;
$color-white: #fff;
$color-black: #000;
$color-logo: #2b242b;

// FONT
$font-size-default: 1.6rem;


// GRID
$grid-width: 114rem;
$gutter-vertical: 8rem;
$gutter-horizontal: 6rem;